{
    "name": "yiisoft/yii2-app-basic",
    "description": "Yii 2 Basic Project Template",
    "keywords": ["yii2", "framework", "basic", "project template"],
    "homepage": "http://www.yiiframework.com/",
    "type": "project",
    "license": "BSD-3-Clause",
    "support": {
        "issues": "https://github.com/yiisoft/yii2/issues?state=open",
        "forum": "http://www.yiiframework.com/forum/",
        "wiki": "http://www.yiiframework.com/wiki/",
        "irc": "irc://irc.freenode.net/yii",
        "source": "https://github.com/yiisoft/yii2"
    },
    "minimum-stability": "stable",
    "require": {
        "php": ">=5.4.0",
        "yiisoft/yii2": "~2.0.5",
        "yiisoft/yii2-bootstrap": "~2.0.0",
        "yiisoft/yii2-swiftmailer": "~2.0.0",
        "dektrium/yii2-user": "^0.9.12",
        "ramsey/uuid": "^3.6",
        "nullref/yii2-datatables": "^1.0",
        "philippfrenzel/yii2fullcalendar": "*",
        "loveorigami/yii2-notification-wrapper": "*",
        "bower-asset/jquery-growl": "^1.3",
        "la-haute-societe/yii2-save-relations-behavior": "^1.1",
        "moontoast/math": "^1.1",
        "dektrium/yii2-rbac": "1.0.0-alpha@dev",
        "yiister/yii2-gentelella": "~1.0",        
        "yii2mod/yii2-c3-chart": "*",
        "codemix/yii2-excelexport": "^2.7",
        "phpnt/yii2-export": "*",
        "kartik-v/yii2-grid": "@dev",
        "kartik-v/yii2-krajee-base": "dev-master",
        "skeeks/yii2-widget-highcharts": "dev-master",
        "kartik-v/yii2-widget-timepicker": "*",
        "kartik-v/yii2-widgets": "^3.4",
        "moonlandsoft/yii2-phpexcel": "^1.1",
        "kartik-v/yii2-detail-view": "@dev",
        "kartik-v/yii2-date-range": "*",
        "kartik-v/yii2-editable": "*",
        "kartik-v/yii2-slider": "*",
        "kartik-v/yii2-sortable": "*",
        "kartik-v/yii2-money": "*",
        "kartik-v/yii2-checkbox-x": "*",
        "kartik-v/yii2-label-inplace": "*",
        "kartik-v/yii2-tabs-x": "*",
        "kartik-v/yii2-ipinfo": "@dev",
        "kartik-v/yii2-builder": "dev-master",
        "kartik-v/yii2-widget-activeform": "@dev",
        "kartik-v/yii2-mpdf": "dev-master",
        "2amigos/yii2-ckeditor-widget": "^2.1",
        "kartik-v/yii2-tree-manager": "@dev",
        "perminder-klair/yii2-dropzone": "^1.0",
        "krizalys/onedrive-php-sdk": "^2.6",
        "kartik-v/yii2-widget-depdrop": "^1.0",
        "kartik-v/yii2-nav-x": "@dev",
        "mihaildev/yii2-ckeditor": "^1.0"
    },
    "require-dev": {
        "yiisoft/yii2-debug": "~2.0.0",
        "yiisoft/yii2-gii": "~2.0.0",
        "yiisoft/yii2-faker": "~2.0.0",

        "codeception/base": "^2.2.3",
        "codeception/verify": "~0.3.1",
        "codeception/specify": "~0.4.3"
    },
    "config": {
        "process-timeout": 1800
    },
    "scripts": {
        "post-create-project-cmd": [
            "yii\\composer\\Installer::postCreateProject"
        ]
    },
    "extra": {
        "yii\\composer\\Installer::postCreateProject": {
            "setPermission": [
                {
                    "runtime": "0777",
                    "web/assets": "0777",
                    "yii": "0755"
                }
            ],
            "generateCookieValidationKey": [
                "config/web.php"
            ]
        },
        "asset-installer-paths": {
            "npm-asset-library": "vendor/npm",
            "bower-asset-library": "vendor/bower"
        }
    }
}
